# -*- coding: utf-8 -*-
{
    'name': "Nymphalis Project",

    'summary': """Gestion de projets et planif - Nymphalis""",

    'description': """
        Module qui hérite du module *projects* et ajoute les champs nécessaires à l'adaptation au besoin de Nymphalis.
         - ajoute des champs à la table project.project et project.task
         - modifie les vues associées
         - ajout d'un nouveau module project.period pour gérer les périodes projets
         - crée les tables et les vues associées
         - création de 2 CRON sur les projets (vérification de la validation zone d'étude) + sur les tâches (alertes envoyées pour les tâches à finir)

    """,

    'author': "Le Filament",
    'website': "https://www.le-filament.com",

    'version': '12.0.1.0.0',
    'license': "AGPL-3",

    'depends': ['project', 'mail'],

    'data': [
        'datas/cron.xml',
        'security/ir.model.access.csv',
        'views/project_views.xml',
    ],

}